/* General */
.bw_Container {max-width:100%}
.bw_Container .btn {
  background-color:#004AAD !important;
  color: white !important;
}

/* Search From */

/* Boat Lists and Search Results */
.bw-listing-col {
  margin-top: 10px;
  margin-bottom: 10px;
}
#bw_order_by_filter {float:right}

/* Hover Effect */
  .listing-item .item>a, .featured-listing .item>a {
      overflow: hidden;
      display: block;
  }
  .listing-item .item img, .featured-listing .item img {
      transition: ease .3s;
      aspect-ratio: 16 / 10;
  }
  .listing-item .item:hover img, .featured-listing .item:hover img {
      transform: scale(1.1);
  }
.featured-listing .item-desc .price, .featured-listing .item-desc .length, .featured-listing .item-desc .year {
    display: table-cell;
    font-size: 14px;
    padding: 15px 2px;
    width: 1%;
}
.featured-listing h2.item-title a {
    font-size: 18px;
    text-decoration: none;
    color: var( --e-global-color-primary );
  }
.featured-listing h2.item-title {
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 71px;
    max-height: 71px;

}
.featured-listing .item-desc span:not(:last-child) {
    border-right: 1px solid #e7e7e7;
}
.featured-listing .item-desc {
    display: table;
    border-top: 1px solid #e7e7e7;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}
.featured-listing .item-container {
  margin-bottom:20px;
}
.featured-listing .item-caption {
    border-top: 1px solid #e7e7e7;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    background: #F5F5F5;
    z-index: 1;
}




.bw_List_Row {
	-webkit-transition:all 0.7s ease;
    -moz-transition:all 0.7s ease;
    -o-transition:all 0.7s ease;
    transition:all 0.7s ease;
}
.bw_List_Row:nth-child(even) {
	background-color:#EFEFEF;
}
.bw_List_Row:nth-child(odd) {
	background-color:#F5F5F5;
}
.bw_List_Row:hover {
	background-color:#DFDFDF;
}
.bw_List_Row {
	padding:10px;
}
.bw_List_Image_Container {
	margin-top:20px;
}
.bw_List_Price {
	font-weight:bold;
}
.bw_List_Length {
	margin-right:5px;
}
.bw_List_Length,
.bw_List_Year {
	display:inline-block;
}
.bw_Boat_Header_Status_1,.bw_Boat_Header_Status_2 {
	border: 1px solid var( --e-global-color-primary );
	padding-left: 3px;
	padding-right: 3px;
	font-weight: bold;
}
.bw_Boat_Header_Status_1 {
	background-color: #DFDFDF;
	color: var( --e-global-color-primary );
}
.bw_Boat_Header_Status_2 {
	background-color: var( --e-global-color-primary );
	color: white;
}
.bw_video_indicator {
    background-image: url("//yachthub.com/plugins/galleria/themes/main/video-play-overlay.png");
    background-size: 24px auto;
    height: 24px;
    margin-left: 2px;
    margin-top: 2px;
    position: absolute;
    width: 24px;
}

/* Enquiry Form */
.bw_Enquiry_Form_Heading {
  font-weight: bold;
  margin-top:40px;
}
.bw_Enquiry_Form_Container label {
	font-weight:bold;
}
.bw_Enquiry_Form_Container input,
.bw_Enquiry_Form_Container textarea,
.bw_Enquiry_Form_Container select {
	ZZmax-width:450px;
	ZZwidth:95%;
}
.bw_Enquiry_Form_Container #captcha.img, {
	margin-bottom:5px;
}
.bw_Enquiry_Form_Container #captcha-status {
	margin-top:5px;
}

/* Latest Listings */
body.home .sort-select,body.home .listings-items-wrapper {display:none}
.bw_Latest_List_Row {
	margin-bottom:10px;
}

/* Search Form */
.bw_Search_Form {padding-top:18px;padding-bottom:10px}
.bw_Search_Form .clearfix {display:none !important}
@media (max-width:767px) {
  .bw_Search_Form select.form-control, .bw_Search_Form input {width: 176px !important;}
}


/* Template Specific */
.panel-primary>.panel-heading {border-color:#009ca3;background-color:#009ca3}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background-color: #009ca3;
    border-color: #009ca3;
}
.pagination>li>a, .pagination>li>span {color:#009ca3}
.bw_Boat_Top_Info_Buttons .btn {margin-bottom: 5px;}
.bw_Boat_Top_Info_Buttons {
  margin-left: -15px;
  margin-right: -15px;
}
.bw_Boat_Gallery_Container {
    margin-left: -15px !important;
    margin-right: -15px !important;
}
.galleria-container.touch .galleria-image-nav-left, /* fix for fact disable touch swipe */
.galleria-container.touch .galleria-image-nav-right {
    opacity: 1;
    filter: alpha(opacity=100);
}
.bw_Boat_Top_Info_Buttons .btn {
  min-width: 170px;
}
@media screen and (max-width:767px) {
	.galleria-container {background: transparent}
	.galleria-stage {left: 0px;right: 0px;}
}
.bw_Search_Form_Field_submit {float:right}
.bw_Search_Form_Field_cate,
.bw_Search_Form_Field_price,
.bw_Search_Form_Field_lengthm,
.bw_Search_Form_Field_lengthft,
.bw_Search_Form_Field_order_by {
	display:none;
}


/* Individual Boat Viewing Page */
/* Boat View Page */
.bw_salesperon_contact {
	font-weight:bold;
	text-align: center;
	display: block;
	font-size: 24px;
}
.bw_pdf_section a {font-size:26px}
@media (min-width:8px) {
	.bw_Boat_View_Container {margin-top: -30px}
}
.ZZbw_Boat_Heading {display:none}
.bw_Boat_Field,.bw_Boat_Field_Label,label {font-size:18px}
.bw_Boat_Header_Sold {display:none;color: white;background-color: red;font-weight: bold;padding-left:5px;padding-right:5px;}
body.page-id-1246305 #page-image,body.page-id-1246300 #page-image {display:none}

h1,.bw_Boat_Header,.bw_Enquiry_Form_Heading {
  color: var( --e-global-color-primary );
  text-align:center;
}
.bw_Boat_Desc h1 {display: none;}
.bw_Boat_Header_Price {display:none}

.galleria-theme-classic {
  background-color:transparent;
}
.galleria-theme-classic.fullscreen {
  background-color:black;
}
#galleria {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

/* Change Size of Thumbs */
@media (min-width:768px) {
	.galleria-theme-classic:not(.fullscreen) .galleria-stage {
    	bottom: 145px;
			bottom: 105px;
	}
	.galleria-theme-classic:not(.fullscreen) .galleria-thumbnails-container {
    height: 140px;
		height: 100px;
	}
	.galleria-theme-classic:not(.fullscreen) .galleria-thumbnails .galleria-image {
      width: 160px;
      height: 120px;
	    width: 120px;
	    height: 90px;
	}
}
.galleria-info {display:none !important}
.bw_Boat_Desc {margin-top:20px}
.bw_Boat_Field_Row {margin-bottom:10px}
.bw_Boat_Field_Label {font-weight:bold;color: var( --e-global-color-primary );}
.bw_Boat_View_Container .button {
  margin-top: 2px;
  min-width: 140px;
	padding: 3px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.bw_Boat_Gallery_Container_Inner {padding-left:0px;padding-right:0px}
.bw_Enquiry_Form_Heading {margin-top:60px}
.bw_Enquiry_Form label {font-weight:bold;color: var( --e-global-color-primary );}
.bw_Enquiry_Form_Container input,.bw_Enquiry_Form_Container select,.bw_Enquiry_Form_Container textarea {width:100%;color:unset;padding:5px;font-size:16px}
.bw_MakeModel a {text-shadow:none !important;font-weight:bold}
.bw_Boat_Top_Info {
  padding-top:20px;
  text-align:center;
}

@media (max-width:767px) {
  #galleria {
      margin-left: -15px;
      margin-right: -15px;
  }
  .bw_Boat_View_Container .button {
    min-width:46%;
  }
  .bw_Boat_List_Boats .bw_individual_listing_wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
  .bw_Search_Form #input-submit input {width:100%;padding-left:10px;padding-right:10px;padding-top:1px !important;padding-bottom:2px !important;}
}
@media (min-width:1101px) {
  body {overflow-x:hidden} /* needed to hide the overflow from the expanding of the divs below to give the bg */
  .ZZZZbw_Boat_Gallery_Container {
    margin-left: -100%;
    margin-right: -100%;
    background-color: #dcdddd;
  }
  .bw_Boat_Top_Info {
    ZZmargin-left: -100%;
    ZZmargin-right: -100%;
		margin-left: -15px;
		margin-right: -15px;
  }
  .galleria-theme-classic .galleria-image-nav-left,.galleria-theme-classic .galleria-image-nav-right {
    width:60px;
    height:60px;
  }
}
.galleria-container.galleria-theme-classic:not(.fullscreen) .galleria-image-nav-left,
.galleria-container.galleria-theme-classic:not(.fullscreen) .galleria-image-nav-right {
	border-color:black;
}
.galleria-theme-classic .galleria-image-nav-left {margin-left:10px;border-width: 0 5px 5px 0;}
.galleria-theme-classic .galleria-image-nav-right {margin-right:10px;border-width: 0 5px 5px 0;}
.galleria-theme-classic .galleria-thumb-nav-left,.galleria-theme-classic .galleria-thumb-nav-right {border-color:#333}
.galleria-theme-classic .galleria-thumb-nav-left:hover,.galleria-theme-classic .galleria-thumb-nav-right:hover {border-color: #000;background-color: transparent !important;}
.bw_Boat_Desc:after {
    display: block;
    content: "SPECIFICATIONS";
    width: 250px;
    font-size: 35px;
    text-align: center;
    border-bottom: 1px lightgrey solid;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-top:40px;
    color: var( --e-global-color-primary );
}
.bw_video_title {
  display: block;
  width: 550px;
  font-size: 35px;
  text-align: center;
  border-bottom: 1px lightgrey solid;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-top:0px;
  padding-left:15px;
  padding-right:15px;
  color: var( --e-global-color-primary );
}
.bw_video:before {
    display: inline-block;
    content: " ";
    width: 100%;
    margin-top: 40px;
}
@media (max-width:767px) {
  .bw_video_title {width: 100%;}
}
.bw_video_standalone_outer {width:100% !important}

/* Two Col Boat Fields Layout */
  @media (min-width:768px) {
    .bw_Boat_Price,.bw_Boat_Desc_Label {display:none}

      .bw_Boat_Fields_Container {
          justify-content: space-between;
          display: flex;
          flex-wrap: wrap;
      }
      .bw_Boat_Field {
          text-align:right;
          width:66.6666%;
      }
      .bw_Boat_Field_Label {
          width:33.3333%;
      }
      .bw_Boat_Field_Row {
          Zwidth: calc(50% - 40px);
          width: 50%;
          float: left;
          padding: 20px;
          ZZborder-bottom: 1px solid #ccc;
          box-sizing: border-box;
      }
      .bw_Boat_Field_Row {margin-left:0;margin-right:0}
      /* background color on each row */
      /*
      .bw_Boat_Field_Row:nth-child(odd) {
        background-color: unset;
       }
       */
      .bw_Boat_Field_Row:nth-child(4n), .bw_Boat_Field_Row:nth-child(4n-1) {
          background-color: #F5F5F5;
      }
      /* and/or the color of the field labels */
/*      .bw_Boat_Field_Label {
          color: #800020
      }
*/
      .bw_Header_Price_Field {
        color:black
      }
      /* Special adjustments for first two rows*/
      .bw_Boat_Desc {
          width: calc(100% + 30px);
          padding-left: 15px;
          padding-right: 15px;
      }
      .bw_Boat_Desc_Field {width:100%;text-align:center}
      /* Fix for last details entry that is even only */
      .bw_Boat_Fields_Container:after {
          content: "";
          flex: auto;
          padding-left: 50px;
      }
      /*
      .bw_Boat_Field_Row:nth-of-type(even):last-of-type {
          margin-left: 100px;
      }
      */
    }
    @media (max-width:991px) {
			.bw_Boat_Field_Row {width:100%}
			.bw_Boat_Field_Row:nth-child(4n), .bw_Boat_Field_Row:nth-child(4n-1) {
    		background-color: white;
			}
		}


/* Enquiry Form */
.bw_Enquiry_Form_Heading {
  font-weight: bold;
  margin-top:40px;
}
.bw_Enquiry_Form_Container label {
	font-weight:bold;
}
.bw_Enquiry_Form_Container input,
.bw_Enquiry_Form_Container textarea,
.bw_Enquiry_Form_Container select {
	ZZmax-width:450px;
	ZZwidth:95%;
}
.bw_Enquiry_Form_Container #captcha.img, {
	margin-bottom:5px;
}
.bw_Enquiry_Form_Container #captcha-status {
	margin-top:5px;
}
span.bw_Sold, span.bw_Under_Contract, span.bw_Under_Offer {
    color: white !important;
    box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 4px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: block;
    height: 30px;
    left: 6px;
    max-width: 100%;
    position: absolute;
    text-align: right;
    text-size-adjust: 100%;
    text-overflow: ellipsis;
    text-transform: uppercase;
    top: 30px;
    white-space: nowrap;
    width: 170px;
    z-index: 1;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 66px 14px;
    transform-origin: 66px 14px;
    background: #a94442 none repeat scroll 0% 0% / auto padding-box border-box;
    border: 1px solid rgb(255, 255, 255);
    font: normal normal normal normal 16px / normal Helvetica, HelveticaNeue, "Helvetica Neue", Arial, Verdana, sans-serif;
    margin: 0px 1px 14px 0px;
    outline: rgb(255, 255, 255) none 0px;
    padding: 5px 9px;
}



/* Latest Listings */
.bw_Latest_List_Row {
	margin-bottom:10px;
}
